<div class="clear"></div>
</div>
<div class="clear"></div></div></div>
<div class="footbar"></div>
<div id="footer">
<div id="footer-body">
<a id="footer-logo"  href="<?php bloginfo('home'); ?>"></a>
<div id="footer-content">


[ <a href="http://user.qzone.qq.com/794939078" target="_blank" rel="nofllow">马谡旗下</a> ]：Copyright © 无所畏 向前闯 版权所有 | <a href="http://m.nocower.com" target="_blank" rel="nofllow">手机版</a> | <a href="http://nocower.taobao.com" target="_blank" rel="nofllow">淘宝店铺 </a>| <a href="<?php bloginfo('home'); ?>/sitemap.html" target="_blank" rel="nofllow">网站地图 </a>| Theme by <a href="http://www.nocower.com/3901.html" target="_blank" rel="nofllow">Metro </a>|
 <?php if (get_option('swt_beian') == 'Display') { ?>
<a href="http://www.miitbeian.gov.cn/" target="_blank" rel="nofllow"><?php echo stripslashes(get_option('swt_beianhao')); ?></a>
<?php { echo '|'; } ?><?php } else { } ?> <?php if (get_option('swt_tj') == 'Display') { ?><?php echo stripslashes(get_option('swt_tjcode')); ?><?php { echo ''; } ?>	<?php } else { } ?>

</div>

<!-- 返回顶部 -->
<div style="display: none;" id="gotop"></div>
<script type='text/javascript'>
	backTop=function (btnId){
		var btn=document.getElementById(btnId);
		var d=document.documentElement;
		var b=document.body;
		window.onscroll=set;
		btn.onclick=function (){
			btn.style.display="none";
			window.onscroll=null;
			this.timer=setInterval(function(){
				d.scrollTop-=Math.ceil((d.scrollTop+b.scrollTop)*0.1);
				b.scrollTop-=Math.ceil((d.scrollTop+b.scrollTop)*0.1);
				if((d.scrollTop+b.scrollTop)==0) clearInterval(btn.timer,window.onscroll=set);
			},10);
		};
		function set(){btn.style.display=(d.scrollTop+b.scrollTop>100)?'block':"none"}
	};
	backTop('gotop');
</script>
<!-- 返回顶部END -->
<?php
if( is_single() ){?>
<script type="text/javascript">
$(function(){
$("#btn_page_prev,#btn_page_next").hover(function(){$(this).find("span").show();},function(){$(this).find("span").hide();});
});
</script> 
<?php }?>
</div>
<?php wp_footer(); ?>
</div></div>
</body>
</html>